import { AGILE_EVALUATION_CATEGORY } from './AGILE_EVALUATION_CATEGORY'

export const AGILE_EVALUATION_CATEGORY_DISPLAY_ORDER = [
	AGILE_EVALUATION_CATEGORY.PROJECT_PLANNING,
	AGILE_EVALUATION_CATEGORY.PROJECT_ACTIVITY_MANAGEMENT,
	AGILE_EVALUATION_CATEGORY.ACCOUNTING,
	AGILE_EVALUATION_CATEGORY.ITERATION,
	AGILE_EVALUATION_CATEGORY.EXPERIMENTATION,
	AGILE_EVALUATION_CATEGORY.CHANGE,
]
